/* AL6400.COM */

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: Verdana;
}

#page {
	position: relative;
	width: 955px;
	background-color: transparent;
}

#container {
	position: relative;
	width: 955px;
	background: url(images/faux.jpg) repeat-y top left;
	float: left;
}

	#left {
		position: relative;
		width: 150px;
		padding: 0px 15px 0px 10px;
		float: left;
		}
		
		#left img {
			margin: 0px;
			padding: 0px;
		}

		.filler {
			background: url(images/stripes.gif) repeat ;
			background-color: #f5f5f5;
			border-bottom: 3px solid white;
			height: 360px;
		}

		.leftCol {
			width: 150px;
		}

	#main {
		position: relative;
		width: 600px;
		float: left;

	}
		#topper {
			height: 34px;
			width: 629px;
			margin-left: -15px;
			background: url(images/header.jpg) repeat-x left bottom;
		}

		#header {
			padding-top: 15px;
		}

		h1 {
			color: #063e6d;
		}

			#header a:link {
				color: #063e6d;
				text-decoration: none;
			}

			#header a:visited {
				color: #063e6d;
				text-decoration: none;
			}

			#header a:hover {
				color: #5AA1E2;
				text-decoration: none;
			}

		#header ul li {
			display: inline;
			list-style-type: none;
			margin: 0px -3px;
			padding: 0px 6px;
			border-left: 1px solid #063e6d;
			font-size: 0.8em;
		}

		#header ul li.first {
			border-left: none;
		}

		.solid {
			width: 100%;
			height: 1px;
			padding-top: 10px;
			border-bottom: 1px solid #063e6d;
		}


		#nav {
			padding-top: 10px;
			width: 100%;
		}
		#nav ul.first {
			margin-left: 0px;
		}
		
		.navCol {
			position: relative;
			width: 110px;
			height: 90px;
			list-style-type: none;
			margin-left: 12px;
			float: left;
		}


		.navCol:hover {
			background-color: #f7f7f7;
		}

		.leftCol {
			position: relative;
			width: 110px;
			height: 90px;
			list-style-type: none;
			margin-left: 12px;
			margin-top: 10px;
			float: left;
		}

		.last {
			padding-right: 0px;
		}

		.navCol img {
			margin-left: -12px;
			margin-top: 1px;
			width: 10px;
			height: 9px;
			background: url(images/indicator.jpg) no-repeat;
			float: left;
		}
		.navCol h2 {
			color: #063E6D;
			background-color: white;
			text-decoration: none;
			word-spacing: normal;
			text-align: left;
			letter-spacing: 0;
			line-height: 1.1em;
			font-size: 0.6em;
			padding-bottom: 6px;
		}

		.leftCol h2 {
			color: #063E6D;
			text-decoration: none;
			word-spacing: normal;
			text-align: left;
			letter-spacing: 0;
			line-height: 1.1em;
			font-size: 0.6em;
			padding-bottom: 6px;
		}
		.navCol li, .leftCol li {
			color: #5AA1E2;
			text-decoration: none;
			word-spacing: normal;
			text-align: left;
			letter-spacing: 0;
			line-height: 1.2em;
			font-size: 0.7em;
		
		}

			.navCol a:link, .leftCol a:link {
				color: #5AA1E2;
				text-decoration: none;
			}

			.navCol a:visited, .leftCol a:visited {
				color: #5AA1E2;
				text-decoration: none;
			}

			.navCol a:hover, .leftCol a:hover {
				color: #5AA1E2;
				text-decoration: underline;
			}

		

		#content {
			position: relative;
			width: 100%;
			margin-top: 15px;
			float: left;
		}
			#section {
				height: 24px;
				width: 100%;
				color: white;
				font-weight: normal;
				text-indent: 10px;
				line-height: 1.4em;
				padding-top: 2px;
				background: url(images/heading.jpg) repeat-x left;
			}
			#tag {
				color: #063e6d;
				padding-left: 10px;
				padding-top: 4px;
				font-style: italic;
				font-size: 0.8em;

			}
			.dotted {
				width: 100%;
				padding-top: 6px;
				height: 1px;
				border-bottom: 1px dotted #063e6d;
			}

			#copy {
				margin-top: 20px;
				padding: 0px 0px 30px 10px;
				color: #333;
				font-size: 0.8em;
			}

				#copy a:link {
					color: #063e6d;
					text-decoration: none;
				}

				#copy a:visited {
					color: #063e6d;
					text-decoration: none;
				}

				#copy a:hover {
					color: #063e6d;
					text-decoration: underline;
				}

			#ad {
				width: 200px;
				height: 200px;
				margin: 0px 0px 20px 20px;
				/*border: thin solid #063e6d;*/
				float: right;
			}

	#right {
		position: relative;
		width: 160px;
		margin-left: 15px;
		_margin-left: 0px;
		text-align: center;
		float: left;
	}

		#adTall {
			width: 120px;
			height: 600px;
			background-color: white;
			margin: 10px 20px;
		}

#footer {
	position: relative;
	width: 100%;
	height: 40px;
	clear: both;
}
	#details {
		position: relative;
		margin: 3px 0px 0px 10px;
		_margin: 3px 0px 0px 5px;
		width: 779px;
		height: 40px;
		background: url(images/footer.jpg) repeat-x left;
		float: left;
	}
	
	.copyright {
		margin-left: 10px;
		_margin-left: 5px;
		font-size: 0.6em;
		color: white;
	}

	#strip {
		position: relative;
		width: 160px;
		height: 43px;
		margin-left: 1px;
		background: url(images/side.jpg) repeat-y top;
		float: left;
	}

	.date {
		font-size: 0.8em;
		color: #bbeeff;
		text-decoration: none;
		margin-left: 15px;
		_margin-left: 20px;
		line-height: 2em;
	}




	.subHeading {
		font-weight: bold;
	}

	#copy ul, #copy ol {
		margin-left: 50px;
	}

	#copy ul li, #copy ol li {
		padding-bottom: 10px;
	}

	#copy .note {
		/*font-size: 0.9em;*/
		color: #5AA1E2;
		font-style: italic;
	}


	#acronyms div div {
		/*display: inline;*/
	}

	#acronyms div, #errors div, #bandwidth div {
		position: relative;
		margin: 2px 0px;
		float: left;
		}
	#acronyms div.on, #errors div.on, #bandwidth div.on { background-color: #d6ebff; }
	#acronyms div.off, #errors div.off, #bandwidth div.off { background-color: white; }

	#acronyms div.labels, #errors div.labels, #bandwidth div.labels {
		color: white;
		background-color: #063e6d;
		margin: 0px;
		padding: 0px;
	}
	#acronyms div div.colOne {
		position: relative;
		width: 100px;
		text-indent: 5px;
		float: left;
		}
	#acronyms div div.colTwo {
		position: relative;
		width: 180px;
		margin: 2px 10px;
		float: left;
		}
	#acronyms div div.colThree {
		position: relative;
		width: 280px;
		float: left;
		}

	#errors div div.colOne {
		position: relative;
		width: 100px;
		text-align: center;
		text-indent: 5px;
		float: left;
		}
	#errors div div.colTwo {
		position: relative;
		width: 180px;
		margin: 2px 10px;
		float: left;
		}
	#errors div div.colThree {
		position: relative;
		width: 280px;
		float: left;
		}

	#bandwidth {
		width: 320px;
		}

	#bandwidth div div.colOne {
		position: relative;
		width: 70px;
		text-align: center;
		text-indent: 5px;
		float: left;
		}
	#bandwidth div div.colTwo {
		position: relative;
		width: 80px;
		margin: 2px 10px;
		float: left;
		}
	#bandwidth div div.colThree {
		position: relative;
		width: 150px;
		float: left;
		}
	

	#terms {
		border-top: 1px solid #06336d;
		border-bottom: 1px solid #063e6d;
		padding: 4px 0px;
		text-align: center;
	}

	#terms a {
		padding: 0px 4px;
	}

